/*

 Theme Name:   Design Garage Template

 Theme URI:    https://www.understrap.com

 Description:  UnderStrap Child Theme

 Author:       Design Garage

 Author URI:   http://www.designgarage.co.nz

 Template:     understrap

 Version:      0.3.5

 License: GNU General Public License v2 or later

 License URI: http://www.gnu.org/licenses/gpl-2.0.html

 Text Domain:  understrap-child

 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready

 GitHub Theme URI: holger1411/understrap-child.

*/

/*****************************

GENERAL SETTINGS

 ******************************/
body {font-family: 'Montserrat', sans-serif;}

a:hover {

    text-decoration: none;
    color: #204142;

}
a {
    color: #2A8484;
}
h1, h2 {color:black;
font-family: 'Montserrat', sans-serif;}


/******************************

HEADER

*******************************/
body {font-family: 'Montserrat', sans-serif;}
#wrapper-navbar {

    position: relative;

}

#wrapper-navbar .custom-logo-link {

    margin: 0;

    padding: 0;

}

.bg-dark {

    background-color: #204142 !important;

}

#main-menu {

    width: 100%;

}

.navbar-nav {

    justify-content: flex-end;

}

.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .active > .nav-link {

    font-weight: 300;
	
    color: #fff;

}

/****************************

MAIN CONTENT AREA

****************************/

.nopadding {

    padding-left: 0;

    padding-right: 0;

}

.page-banner-wrapper img {

    width: 100%;

    height: auto;

}

#main {

    margin-top: 50px;

    margin-bottom: 80px;

}

.home-panel {
    position: relative;
    margin-bottom: 35px;
}
.home-panel h3 {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    color: #ffffff;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.snippet-wrapper a {
    color: #000000;
    text-transform: uppercase;
}
#pl-4 .so-panel {
    margin-bottom: 0 !important;
}

.wpcf7 input[type="submit"] {
    color: #2A8484;
    border-color: #dbdbdb;
}
.wpcf7 input[type="submit"]:hover {
    color: #ffffff;
    background-color: #2A8484;
    border-color: #dbdbdb;
}

/**************************

FOOTER

***************************/

#footer {

    position: relative;

    background-color: #204142;

    padding-top: 30px;

    padding-bottom: 50px;

    color: #ffffff;

}

#footer h3 {

    font-size: 18px;

    line-height: 24px;

    text-transform: uppercase;

    color: #ffffff;

    margin-bottom: 20px;

    font-weight: 300;

}

#footer-menu {

    margin: 0;

    padding: 0;

    list-style: none;

}

#footer-menu li a {

    padding: 0;

    color: #ffffff;

    font-size: 14px;

    line-height: 24px;

    font-weight: 300;

}

#footer ul {

    margin: 0;

    padding: 0;

    list-style: none;

}

#footer ul.contacts {
    margin-left: -10px;
}

#footer ul.contacts li a {

    color: #ffffff;

    font-size: 14px;

    line-height: 24px;

    font-weight: 300;

}

#footer ul.contacts li address {

    color: #ffffff;

    font-size: 14px;

    line-height: 24px;

    font-weight: 300;

    margin-bottom: 0;

}

#footer ul.social-media li {

    display: inline-block;

    margin: 0 5px;

}

#footer ul.social-media li:first-child {

    margin-left: 0;

}

#footer ul.social-media li a {

    color: #ffffff;

    font-size: 26px;

    line-height: 26px;

}

#footer .contact-details-col span {
    width: 40px;
    display: inline-block;
    text-align: center;
}

#footer address {
    display: inline-block;
}

#copyright {

    padding-top: 20px;

    padding-bottom: 20px;

    font-size: 14px;

    line-height: 20px;

    text-align: center;

    color: #000000;

}

#copyright a {

    color: #000000;

}

.wrapper {

    padding: 0;

}

.footer-widget-wrapper {

    margin-top: 10px;

}

@media screen and (max-width: 991px) {

    .container {

        max-width: 100%;

    }

    #main {

        margin-top: 30px;

        margin-bottom: 30px;

    }

}

@media screen and (max-width: 767px) {

    #main-menu {

        padding-top: 15px;

    }
h1, h2 {font-family: 'Montserrat', sans-serif;}
}

@media (min-width: 576px) and (max-width: 767px) {

    .social-media-col {

        margin-top: 20px;

    }
h1, h2 {font-family: 'Montserrat', sans-serif;}
}

@media screen and (max-width: 575px) {

    .social-media-col, .contact-details-col {

        margin-top: 20px;

    }
h1, h2 {font-family: 'Montserrat', sans-serif;}

    #wrapper-navbar .custom-logo-link img {

        width: 70px;

    }

    #main {

        margin-top: 20px;

        margin-bottom: 20px;

    }

    #copyright span {

        display: block;

        margin-top: 10px;

    }

}